reset.ProgressBar {R.utils} | R Documentation

## Reset progress bar

### Description

Reset progress bar by setting the value to zero and updating the display.

### Usage

    ## S3 method for class 'ProgressBar'
    reset(this, visual=TRUE, ...)

### Arguments

`visual` | If `TRUE`, the progress bar is redraw, otherwise not.
`...` | Not used.

### Value

Returns nothing.

### Author(s)

Henrik Bengtsson

### See Also

`*setValue()`. For more information see `ProgressBar`.

[Package R.utils version 2.6.0 Index]